\heading{2}{Ruth gathers gleanings of grain~--- Boaz asks about Ruth, gives her permission to glean, and has his servants make sure that there will be gleanings to gather}

\begin{inparaenum}
  \verse{2:1} Naomi got to know one of her husband's relatives, a man of great substance\alt{heroic landowner} from Elimelech's extended family whose name was Boaz.%%
  \verse{2:2} Ruth the Moabitess said to Naomi, ``Please, let me go to the field and I'll glean grain\lit{ears of grain} behind the man\understood{}\ in whose opinion I shall find grace.'' And she said to her, ``Go, my daughter.''%%
  \verse{2:3} So she went and she came and gleaned behind the harvesters. And it so happened that she came upon one of the fields allotted to Boaz (who is in Elimelech's extended family).%%
  \verse{2:4} Boaz came from Bethlehem and said to the harvesters, ``The \lord\ be with you!'' And they said to him, ``The \lord\ bless you!''%%
  \verse{2:5} Boaz said to his servant who was in charge of the harvesters, ``Who is this girl?''\halot{xxxx}{xxxx \Hebrew{נערה}, in this context, refers to an unmarried girl (who is a virgin)}%%
  \verse{2:6} The servant who was in charge of the harvesters answered and said, ``The girl is a Moabitess who came back from the fields of Moab with Naomi.%%
  \verse{2:7} She has said, `Please let me gather gleanings. I have harvested ears of grain\halot{xxxx}{not sheaves; the stalks were cut off right under the ears.} behind the harvesters.' She's come and been here\lit{remained} from morning until now. She did\understood{}\ sit in the house a little.''%%
  \verse{2:8} So Boaz said to Ruth, ``Hello girl,\lit{my daughter} haven't you heard? Don't go gather gleanings in another field. Also, don't pass through here, but\lit{thus} stick with my girls.\alt{female servants}%%
  \verse{2:9} Let your eyes be on the field that is being harvested and go after them. I've commanded the servants to not hurt\alt{touch} you, haven't I? When you're thirsty, go to the vessels and drink from the water\understood{}\lit{what, that, which} the servants draw.''%%
  \verse{2:10} She fell on her face and bowed to the ground, and said to him, ``Why have I found grace in your eyes that you recognize me, \lit{I am; I being}a stranger?''%%
  \verse{2:11} And Boaz, answering, said unto her, ``I've been told about \emph{everything} you've done to your mother-in-law: how you left\alt{abandoned} your father and your mother and the land of your birth, and you've come to a people you've never before known.%%
  \verse{2:12} May the \lord\ recompense your efforts and may your reward be full\alt{complete} from the \lord\ God of Israel under whose wings you have come to seek refuge.''%%
  \verse{2:13} And she said, ``May I find favor in your eyes for you have been kind to us, and because you have been kind to your maidservant even though I am not like\lit{among one of} your maidservants.''%%
  \verse{2:14} And Boaz said to her at mealtime, ``Come hither and eat bread and dip the morsel\ie{broken pieces} in vinegar.'' And she stayed by the harvesters and he\ed{This can refer to either Boaz or the harvesters~--- it's ambiguous.} offered\alt{reached out, extended} her parched\alt{roasted} grain and she ate, was satiated, and had some left over.%%
  \verse{2:15} And she stood up to go glean, and Boaz commanded his servants saying, ``Let her glean between the sheaves and do not bother\alt{rebuke} her.%%
  \verse{2:16} And also draw out for her some bundles\alt{sheaves} and leave and she shall gather. And rebuke her not.''%%
  \verse{2:17} And she gathered in the land\alt{field} until eventide and she threshed that which she had gathered:\alt{gleaned} about an ephah of barley.%%
  \verse{2:18} And she took it up and went into the city. And her mother-in-law saw her and she\ie{Naomi} took that which she\ie{Ruth} had gathered and she brought it out to her and she was satiated.%%
  \verse{2:19} And her mother-in-law said unto her, ``Where did you glean today? And where did you work? May her who helped thee be blessed.'' And she told her mother-in-law, ``The person with whom I worked today was Boaz.''%%
  \verse{2:20} And Naomi said to her daughter-in-law, ``May he be blessed of the \lord\ who did not abandon his lovingkindness toward the living nor toward the dead.'' And Naomi said to her, ``The man that is near to us, he is our levir.''\lit{is among our levirs}\ed{A levir was a tribal leader, avenger of blood, or a redeemer.}%%
  \verse{2:21} And Ruth the Moabitess said, ``He also said to me, `You shall stay with my workers until they have ended my harvests.'''%%
  \verse{2:22} And Naomi said to Ruth her daughter-in-law, ``My daughter, it is well that you go out with his maidservants and that they don't bother you in any other field.''%%
  \verse{2:23} And she stayed fast by the maidservants of Boaz to glean until the end of the barley and wheat harvests. And she stayed with her mother-in-law.%%
\end{inparaenum}
